operator_less_than_or_equal.hpp File Reference
`#include <stan/math/rev/core/var.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

bool | stan::math::operator<= (const var &a, const var &b)
| Less than or equal operator comparing two variables' values (C++). More...
bool | stan::math::operator<= (const var &a, double b)
| Less than or equal operator comparing a variable's value and a scalar (C++). More...
bool | stan::math::operator<= (double a, const var &b)
| Less than or equal operator comparing a double and variable's value (C++). More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.